=== debian/control ===
Source: jolicloud-webapp-buildorpro
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-buildorpro
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://buildorpro.com/
Description: Jolicloud web application for Buildor Pro
 The Buildor Pro web site running in a simple Jolicloud window.
